# v1_cron_job_status_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**active** | [**list_t**](v1_object_reference.md) \* | A list of pointers to currently running jobs. | [optional] 
**last_schedule_time** | **char \*** | Information when was the last time the job was successfully scheduled. | [optional] 
**last_successful_time** | **char \*** | Information when was the last time the job successfully completed. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


